New WordPress Error


#1

I had to disable my blog because suddenly my WordPress plugin stopped working. I hadn’t changed anything except for adding a new post, I don’t think so. What bugs me is that this can happen and I don’t even know about it. I don’t know how many people saw it, but it took down my whole site.

The reason why I use WordPress is because Patreon cannot be customized in a way that is related to my site. WordPress I can do just about anything on, but it also seems silly to put content on two sites, which is why I wish I could use the plugin but I can’t because these errors happen.


#2

Please check out whether your API access tokens are expired, and renew if they are. They will be auto-reneved in 1.2.0, but they are not in 1.1.2.

If you wish, you can download and try 1.2.0 beta, which will just renew the tokens for you. Its posted in the forum in beta thread.